/*
Theme Name: GoodStore Child
Theme URI: http://demo.jawtemplates.com/goodstore/
Description: Create your e-shop with the GoodStore theme that best suits your business ideas
Version: 1.0
Author: JaW Templates
Author URI: http://www.jawtemplates.com/
License: Located in 'licensing' folder
License URI: Located in 'licensing' folder
Template:       goodstore     
*/


/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/

body.normal-theme li.top-bar-login-content .topbar-title-text,
body.normal-theme li.top-bar-woo-cart .topbar-title-text,
body.normal-theme li.wishlist-contents .topbar-title-text {
    display: inline !important;
}

#copyright {
    padding-bottom: 20px !important;
    color: #666666;
}

#copyright div:first-child {
    text-align: center;
}

#left1-sidebar a {
    color: #1e1e1e;
}

#left1-sidebar a:hover {
    color: black;
}

#left1-sidebar ul.product-categories li {
    background: none;
}

.woocommerce a.post_name {
    color: #464646;
}

.woocommerce a.post_name:hover {
    color: #ffd401;
}

#content.left1_sidebar,
#content.fullwidth_sidebar,
#content._sidebar {
    background-color: white;
}

#content .woocommerce-message {
    background-color: #ffd401 !important;
    color: black !important;
}

#content .woocommerce-message:before {
    color: green !important;
}

.row-fullwidth .fullwidth-block.header-small-content {
    padding-bottom: 5px !important;
}

#header .small-menu.row-menu-border {
    border-top-width: 3px !important;
    border-bottom-width: 4px !important;
}

#header .small-menu ul.top-nav li.jaw-menu-item-depth-0 > a {
    margin: 11px 0 12px !important;
}

#header .small-menu ul.top-nav {
    padding: 0;
}

#header .small-menu ul.top-nav > li {
    margin: 0px 30px 0px !important;
}

.header-widget-area {
    text-align: center !important;
    font-family: Bangers, sans-serif;
    font-size: 16px;
    color: #89410a;
    letter-spacing: 0.5px;
    padding-left: 0px !important;
    padding-right: 0px !important;
}

h3.section-big {
    border-bottom: 1px solid #795128 !important;
}

.section-big-wrapper,
ul.product-categories > li,
.widget.woocommerce ul.product_list_widget li {
    border-bottom: 1px solid #e1af7c !important;
}

.widget-menu-dropdown {
    color: #1e1e1e !important;
}

.hinc .divider-center-text {
    background-color: white !important;
    font-family: "Open Sans Condensed", sans-serif;
}

.hinc .divider {
    border-bottom: 1px solid #e1af7c !important;
}

.hinc .divider span {
    color: #CC0000;
}

.hinc.big .divider-center-text {
    font-size: 33px;
}

.hinc.big {
    margin: 25px -20px 10px;
}

.row .woocommerce .box .dimension {
    margin-top: 5px;
    font-size: 12px;
}

.row .woocommerce .box .price,
.row .woocommerce .box .price .amount {
    margin-top: 5px;
    font-size: 16px !important;
    font-family: "Bangers", sans-serif !important;
    color: #CC0000 !important;
    letter-spacing: 1px;
}

.product-badge-new,
.product-badge-sale {
    position: absolute;
    top: 0;
    left: 0;
    box-shadow: none;
    font-family: "Bangers", sans-serif;
    letter-spacing: 2px;
    font-size: 16px;
    width: auto;
    padding: 5px;
}

.product-badge-new {
    z-index: 1;
/*    background-color: #ffd401;*/
	background-color: #cc0000;
    color: white;
}

.product-badge-sale {
    z-index: 2;
    background-color: #cc0000;
    color: white;
}

@media only print, only screen and (min-width: 1000px) {
    #content.left1_sidebar {
        width: 775px;
        padding-left: 20px !important;
    }

    #content.fullwidth_sidebar,
    #content._sidebar {
        width: 1040px;
        margin-left: -40px;
        margin-bottom: -5px;
        padding: 0px 40px;
    }

    .widget_product_categories ul.product-categories > li > a {
        padding-left: 0px !important;
    }

    #content.left1_sidebar div.woocommerce .col-lg-3 {
        width: 203.4px;
    }

    #content.left1_sidebar div.woocommerce .product-style-0 .image, .woocommerce .product-style-0 .image img {
        height: auto !important;
        width: 173px !important;
    }

    .header-widget-area {
        padding-top: 78px !important;
    }
}

@media only print, only screen and (max-width: 1000px) and (min-width: 768px) {
    #content.left1_sidebar {
        width: 594px;
        padding-left: 10px !important;
    }

    #header .small-menu ul.top-nav > li {
        margin: 0px 25px 0px !important;
    }

    .row-fullwidth .fullwidth-block.header-small-content {
        padding-top: 30px !important;
    }

    .header-widget-area {
        font-size: 16px;
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
}

@media only print, only screen and (max-width: 767px) {
    #content.left1_sidebar {
        width: 495px;
        padding-left: 15px !important;
    }

    #content.fullwidth_sidebar,
    #content._sidebar {
        width: 495px;
        margin-bottom: -5px;
        padding: 0px 15px;
    }
}

@media only print, only screen and (max-width: 479px) {
    #content.left1_sidebar {
        width: 104%;
        padding-left: 15px !important;
    }

    #content.fullwidth_sidebar,
    #content._sidebar {
        width: 103%;
        margin-bottom: -5px;
        padding: 0px 40px;
    }
}

/* Divider - See Contact Form Left Column */
div.el-custom_text .divider {
    margin-top: 20px;
    font-family: 'Open Sans Condensed', sans-serif;
}

div.el-custom_text .divider .divider-text {
    position: static;
}

div.el-custom_text .divider .divider-text .divider-center-text {
    background: none;
    border-bottom: 1px solid #795128;
    padding: 0px 0px 1px;
}


/* Top Bar Login Form */

div.top-bar-login-form label {
    color: #D1CCC1;
}

/* Calculator */
.calculator {
    width: 100%;
    border-top: 1px solid #e1af7c;
/*    border-bottom: 1px solid #e1af7c;*/
}

.calculator .field {
    margin-bottom: 20px;
}

.calculator .field label {
    font-weight: normal;
    font-size: 12px;
    width: 100%;
}

.calculator .field input {
    width: 20% !important;
    font-weight: bold;
}

.calculator .field input.readonly {
    border: none;
    background-color: #ffd401;
}

.calculator .field span {
    font-size: 12px;
    position: absolute;
    margin: 6px;
}

/* 21 October 2015 */

.widget_product_categories ul li ul, ul.menu>li>ul {
	padding-left: 15px !important;
}

.widget.woocommerce.widget_product_categories ul.product-categories ul.children li a {
	width: 70% !important;
}

.category-info {
	display: none;
}

/*.woo-sort-cat-form {
	display: none;
}*/

.woocommerce-result-count {
	color: black !important;
}

.woocommerce table.shop_attributes th, .woocommerce-page table.shop_attributes th {
	width: 160px !important;
}

.no-margin .row {
	margin-top: 0px !important;
	margin-bottom: 10px !important;
}

.woocommerce-page #content .product-quantity .quantity input[type=number] {
	float: left !important;
	margin-left: 15px;
	width: 66px !important;
}

.woocommerce .product-style-0 .box .rating {
	display: none !important;
}

.single-product div.product .entry-summary h1.entry-title {
	color: black !important;
}

#content div.wpcf7-mail-sent-ok {
	background-color: #ffd401 !important;
	border-color: #ffd401 !important;
	color: black !important;
}

.product-name a {
	color: #89410A;
}

.product-name a:hover {
	color: #89410A;
	text-decoration: underline;
}

dt.variation-Box {
    display: none;
}